[Strings]
CrashReporterProductErrorText2=Thunderbird hie in probleem en ferûngelokke. Wy sille probearje om jo skermen en ljepblêden werom te bringen as Thunderbird opnij start.\n\nSpitigernôch is de ûngelokrapportearder net yn steat in ûngelokrapport yn te stjoeren.\n\nDetails: %s
CrashReporterDescriptionText2=Thunderbird hie in probleem en ferûngelokke. Wy sille probearje om jo skermen en ljepblêden werom te bringen as Thunderbird opnij start.\n\nOm ús te helpen it probleem te besjen en op te lossen, kinne jo ús in ûngelokrapport tastjoere.
